TPMS_POLICYDUPLICATIONSELECT Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

TPM2B_NAME | objectName
TPM2B_NAME | newParentName
TPMI_YES_NO | includeObject
char * | newParentPath
TPMT_PUBLIC | newParentPublic

## Detailed Description

Policy type TPMS_POLICYDUPLICATIONSELECT

## Field Documentation

## includeObject

TPMI_YES_NO includeObject

Always NO

## newParentName

TPM2B_NAME newParentName

Automatically calculated

## newParentPath

char* newParentPath

None

## newParentPublic

TPMT_PUBLIC newParentPublic

None

## objectName

TPM2B_NAME objectName

Will not be used (see includeObject)

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h